### Hierarchy

- TableSettingsPaneOptions

## Index

### Properties

- content
- settings
- title

## Properties

### Optional content

content: any

- Defined in packages/angular/src/toolkit/table-settings/table-settings-pane.class.ts:7

### Optional settings

settings: BaseSetting[]

- Defined in packages/angular/src/toolkit/table-settings/table-settings-pane.class.ts:6

### title

title: any

- Defined in packages/angular/src/toolkit/table-settings/table-settings-pane.class.ts:8

Generated using TypeDoc